[
    {
        "Name": "BPQ_Omni_OLY_Expedition",
        "Asset": "/Game/BP/Quests/Olympus/Omni/Expedition/BPQ_Omni_OLY_Expedition.BPQ_Omni_OLY_Expedition_C",
        "Category": "Olympus/Omni/Expedition"
    }
]